Bug 735209 - SME Review Virt Admin Guide, chapter 3
Summary: SME Review Virt Admin Guide, chapter 3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 19:55 UTC by Don Dutile (Red Hat)
Modified: 2015-04-07 03:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 01:06:09 UTC


Attachments (Terms of Use)

Description Don Dutile (Red Hat) 2011-09-01 19:55:57 UTC
Description of problem:

SME review of 8/11/11 doc version, chapter 3 found these errors and/or needed corrections:

chapter 3
    a) 3.1
       i) first paragraph:
           do we really want to say:
           "This is not theoretical; attacks already exist on hypervisors."
         Ask Bhavna if we really want this statement in the guide.
    b) 3.2
       i) first output block
          remove: the output line for qemu-system-x86
            -- doesn't exist on rhel6
      ii) Table 3.1
          The SELinux Context in column 2 overruns into Description column
          text, making the latter unreadable.
          Need to shrink Type column, and give SELinux Context 
          column sufficient space;
          if need more, try shrinking Description.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bhavna Sarathy 2011-09-02 17:57:24 UTC
3.1
"This is not theoretical; attacks already exist on hypervisors."

Let's remove this sentence, the paragraph reads fine without this, no need to sound ominous in an admin guide.


Note You need to log in before you can comment on or make changes to this bug.